--- !ruby/object:Gem::Specification
name: camping
version: !ruby/object:Gem::Version
  version: 2.1.580
platform: ruby
authors:
- why the lucky stiff
autorequire: 
bindir: bin
cert_chain: []
date: 2014-10-17 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rack
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '1.0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '1.0'
- !ruby/object:Gem::Dependency
  name: mab
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: 0.0.3
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: 0.0.3
description: 
email: why@ruby-lang.org
executables:
- camping
extensions: []
extra_rdoc_files:
- README.md
- CHANGELOG
- COPYING
- book/01_introduction.md
- book/02_getting_started.md
- book/03_more_about_controllers.md
- book/04_more_about_views.md
- book/05_more_about_markaby.md
- book/51_upgrading.md
files:
- CHANGELOG
- COPYING
- README.md
- Rakefile
- bin/camping
- book/01_introduction.md
- book/02_getting_started.md
- book/03_more_about_controllers.md
- book/04_more_about_views.md
- book/05_more_about_markaby.md
- book/51_upgrading.md
- book/doc/created.rid
- book/doc/files/01_introduction.html
- book/doc/fr_class_index.html
- book/doc/fr_file_index.html
- book/doc/fr_method_index.html
- book/doc/index.html
- book/doc/rdoc-style.css
- doc/classes/Camping.html
- doc/classes/Camping.src/M000001.html
- doc/classes/Camping.src/M000002.html
- doc/classes/Camping.src/M000003.html
- doc/classes/Camping.src/M000004.html
- doc/classes/Camping.src/M000005.html
- doc/classes/Camping.src/M000006.html
- doc/classes/Camping/Base.html
- doc/classes/Camping/Base.src/M000014.html
- doc/classes/Camping/Base.src/M000015.html
- doc/classes/Camping/Base.src/M000016.html
- doc/classes/Camping/Base.src/M000017.html
- doc/classes/Camping/Base.src/M000018.html
- doc/classes/Camping/Base.src/M000019.html
- doc/classes/Camping/Base.src/M000020.html
- doc/classes/Camping/Base.src/M000021.html
- doc/classes/Camping/Base.src/M000022.html
- doc/classes/Camping/Base.src/M000023.html
- doc/classes/Camping/Base.src/M000024.html
- doc/classes/Camping/Controllers.html
- doc/classes/Camping/Controllers.src/M000008.html
- doc/classes/Camping/Controllers.src/M000009.html
- doc/classes/Camping/Controllers.src/M000010.html
- doc/classes/Camping/H.html
- doc/classes/Camping/H.src/M000046.html
- doc/classes/Camping/Helpers.html
- doc/classes/Camping/Helpers.src/M000011.html
- doc/classes/Camping/Helpers.src/M000012.html
- doc/classes/Camping/Helpers.src/M000013.html
- doc/classes/Camping/Models.html
- doc/classes/Camping/Reloader.html
- doc/classes/Camping/Reloader.src/M000040.html
- doc/classes/Camping/Reloader.src/M000041.html
- doc/classes/Camping/Reloader.src/M000042.html
- doc/classes/Camping/Reloader.src/M000043.html
- doc/classes/Camping/Reloader.src/M000044.html
- doc/classes/Camping/Reloader.src/M000045.html
- doc/classes/Camping/Server.html
- doc/classes/Camping/Server.src/M000025.html
- doc/classes/Camping/Server.src/M000026.html
- doc/classes/Camping/Server.src/M000027.html
- doc/classes/Camping/Server.src/M000028.html
- doc/classes/Camping/Server.src/M000029.html
- doc/classes/Camping/Server.src/M000030.html
- doc/classes/Camping/Server.src/M000031.html
- doc/classes/Camping/Server.src/M000032.html
- doc/classes/Camping/Server.src/M000033.html
- doc/classes/Camping/Server.src/M000034.html
- doc/classes/Camping/Server/Options.html
- doc/classes/Camping/Server/Options.src/M000035.html
- doc/classes/Camping/Server/XSendfile.html
- doc/classes/Camping/Server/XSendfile.src/M000036.html
- doc/classes/Camping/Server/XSendfile.src/M000037.html
- doc/classes/Camping/Server/XSendfile.src/M000038.html
- doc/classes/Camping/Server/XSendfile.src/M000039.html
- doc/classes/Camping/Session.html
- doc/classes/Camping/Session.src/M000007.html
- doc/classes/Camping/Views.html
- doc/created.rid
- doc/files/README.html
- doc/files/book/01_introduction.html
- doc/files/book/02_getting_started.html
- doc/files/book/51_upgrading.html
- doc/files/lib/camping-unabridged_rb.html
- doc/files/lib/camping/ar_rb.html
- doc/files/lib/camping/mab_rb.html
- doc/files/lib/camping/reloader_rb.html
- doc/files/lib/camping/server_rb.html
- doc/files/lib/camping/session_rb.html
- doc/files/lib/camping/template_rb.html
- doc/fr_class_index.html
- doc/fr_file_index.html
- doc/fr_method_index.html
- doc/index.html
- doc/rdoc-style.css
- examples/blog.rb
- extras/images/badge.gif
- extras/images/boys-life.png
- extras/images/deerputer.png
- extras/images/diagram.png
- extras/images/hill.png
- extras/images/i-wish.png
- extras/images/latl.png
- extras/images/little-wheels.png
- extras/images/square-badge.png
- extras/images/uniform.png
- extras/images/whale-bounce.png
- extras/rdoc/generator/singledarkfish.rb
- extras/rdoc/generator/template/flipbook/images/Camping.gif
- extras/rdoc/generator/template/flipbook/images/loadingAnimation.gif
- extras/rdoc/generator/template/flipbook/images/permalink.gif
- extras/rdoc/generator/template/flipbook/js/camping.js
- extras/rdoc/generator/template/flipbook/js/jquery.js
- extras/rdoc/generator/template/flipbook/page.rhtml
- extras/rdoc/generator/template/flipbook/rdoc.css
- extras/rdoc/generator/template/flipbook/readme.rhtml
- extras/rdoc/generator/template/flipbook/reference.rhtml
- extras/rdoc/generator/template/flipbook/toc.rhtml
- lib/camping-unabridged.rb
- lib/camping.rb
- lib/camping/ar.rb
- lib/camping/mab.rb
- lib/camping/reloader.rb
- lib/camping/server.rb
- lib/camping/session.rb
- lib/camping/template.rb
- test/app_cookies.rb
- test/app_file.rb
- test/app_helpers.rb
- test/app_inline_templates.rb
- test/app_markup.rb
- test/app_migrations.rb
- test/app_partials.rb
- test/app_reloader.rb
- test/app_route_generating.rb
- test/app_sessions.rb
- test/app_simple.rb
- test/apps/env_debug.rb
- test/apps/forms.rb
- test/apps/forward_to_other_controller.rb
- test/apps/migrations.rb
- test/apps/misc.rb
- test/apps/reloader.rb
- test/apps/reloader/config.ru
- test/apps/reloader/reload_me.rb
- test/apps/reloader_indirect.rb
- test/apps/sessions.rb
- test/test_helper.rb
homepage: http://camping.rubyforge.org/
licenses: []
metadata: {}
post_install_message: 
rdoc_options:
- "--line-numbers"
- "--quiet"
- "--main"
- README
- "--exclude"
- "^(examples|extras)\\/"
- "--exclude"
- lib/camping.rb
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: 1.8.2
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: camping
rubygems_version: 2.2.2
signing_key: 
specification_version: 4
summary: miniature rails for anyone
test_files: []
has_rdoc: true
